---
layout: default
title: Walrus Documentation - 404
---

<div style="min-height: 51vh">
  <div class="container notfound">
    <div class="row">
      <div class="col-lg-6">
        <h1 class="text404 bounce-in-top">404</h1>
        <h1>Uh oh chief!</h1>
        <h3>Seems like you're lost. There's nothing here. Move along!</h3>
      </div>
      <div class="col-lg-6">
        <img
          src="{{ site.baseurl }}/assets/img/404.png"
          width="350px"
          class="floating"
        />
      </div>
    </div>
  </div>
</div>
